Bug 208686 - (FE-KMOD) Tracker: New Extras kmod packages
Tracker: New Extras kmod packages
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: Tracking
Depends On: 200498 FE-KMOD-APPROVED
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-30 03:27 EDT by Nobody's working on this, feel free to take it
Modified: 2014-03-16 23:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-14 17:17:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2006-09-30 03:27:13 EDT
This bug is used to track all kmod packages currently under review for Extras.
Comment 1 Jon Stanley 2008-03-27 21:46:06 EDT
Adding Tracking keyword
Comment 2 Bill Nottingham 2010-01-14 17:17:04 EST
kmods are not allowed per the guidelines.

Note You need to log in before you can comment on or make changes to this bug.